/*
Theme Name:     Lowcard
Description:    Custom Theme Designed for Lowcard Mag
Author:         Zack Dowdy
Template:       Isabelle

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../Isabelle/style.css");


/*      -- MailChimp --     */

input#mce-EMAIL {
    width: 100% !important;
    text-align: center !important;
    border: 2px solid #000 !IMPORTANT;
    padding: 3% !important;
}

#mc_embed_signup input.button {
    display: block !IMPORTANT;
    width: 35% !IMPORTANT;
    min-width: 90px !IMPORTANT;
    text-align: center !IMPORTANT;
    float: none !IMPORTANT;
    margin: 0 auto !IMPORTANT;
    text-transform: uppercase !important;
    background: #000000e6 !IMPORTANT;
    font-weight: 500 
    font-size: 12px !important;
    letter-spacing: 1px !IMPORTANT;
}

input#mc-embedded-subscribe {
    font-size: 12px !important;
    font-weight: 500 !IMPORTANT;
}

.lowcardpromo {
    background: #000 !IMPORTANT;
    position: relative;
    margin: 0 auto;
    float: none;
    text-align: center !important;
    margin-bottom: 10px;
    width: 90%;
    margin-top: 1%;
}

#megaMenu.megaResponsiveToggle ul.megaMenu {
display: block !important;
height: 40px !important;
} 

#megaMenu.ubermenu-sticky {
left: 0;
right: auto;
width: 100%;
border-radius: 0;
height: 40px;
background: #fff !important;
}

#megaMenu ul.megaMenu > li.menu-item > a, #megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator, .megaMenuToggle {
font-size: 12px;
color: #d9d9d9;
padding: 5px 15px;
font-weight: bold;
background: #fff !important;
}

#megaMenu ul.megaMenu > li.menu-item > a span.wpmega-link-title, #megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator span.wpmega-link-title {
text-transform: none;
text-shadow: 0 -1px 1px transparent;
font-family: 'JuliusSansOneRegular' !important;
}
#megaMenu.megaMenuHorizontal ul.megaMenu {
width: 100%;
background: #fff !important;
border-bottom: 1px solid;
border-color: #f1f1f1 !important;
}

#megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item > a, #megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item > span.um-anchoremulator {
border-left: 0px solid #222222;
}

#megaMenu ul.megaMenu li.menu-item > a span, #megaMenu ul.megaMenu li.menu-item > span.um-anchoremulator span {
color: #000000 !important;
font-size: 16px !important;
text-decoration: none !important;
height: 40px;
}


#megaMenu.megaResponsiveToggle ul.megaMenu {
display: right !important;
}

#megaMenu ul.megaMenu > li.menu-item {
float: none !important;
position: relative;
display: inline-block;
/* line-height: 1em; */
padding: 0px 0px;
margin: 0px;
z-index: 200;
zoom: 1;
}

#megaMenu {
position: relative;
line-height: 1em;
overflow: visible;
zoom: 1;
display: block;
float: none;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
text-align: right;
}

table {
border-collapse: collapse;
border-spacing: 0;
padding: 5px;
font-size: 1em;
width: 100%;
border: 0px solid;
border-top: 0px solid #ddd;
border-right: 0px solid #ddd;
margin-bottom: 0px;
}

tr, th, td, tbody, thead, tfoot {
padding: 10px;
vertical-align: top;
border-left: 0px solid #ddd;
border-bottom: 0px solid #ddd;
}



.aside {
float: right;
width: 300px;
margin: 20px 20px 20px 0;
position: relative;
bottom: 50px;
}


.side-widget {
border: 0px solid #ccc !important;
padding: 10px 10px 0px 0px !important;
margin-bottom: 0px !important;
overflow: hidden;
clear: both;
}




.side-widget h3 {
font-size: 1.1em;
font-weight: 400;
color: #fff !important;
letter-spacing: 1px;
text-transform: uppercase;
padding: 10px;
text-align: center;
background: #000000;
}


.side-widget:after {
content: "";
display: block;
position: absolute;
bottom: -5px;
left: 50%;
width: 0;
height: 0;
margin-left: -5px;
border-top: 5px solid #00000;
border-right: 5px solid transparent;
border-left: 5px solid transparent;
}

section.wrap {
background: #000000;
background-image: url(' ');
background-repeat: no-repeat;
background-attachment: fixed;
}

.topad {
padding-top: 20px;
margin-left: 50px;
margin-bottom: 20px;
}



.bx-wrapper .bx-prev {
left: 10px;
background: url(http://dev.lowcardmag.com/wp-content/uploads/2014/10/whiterherarrow.png) no-repeat 0 -32px;
}

.menu {
text-align: left;
padding-top: 3px;
font-size: 18px;
font-family: 'StencilStd' !important;
}

.nav li {
position: relative;
z-index: 100;
text-align: left;
}

.nav a {
color: #000000;
}

.featurestext {
font-family: 'StencilStd' !important;
font-size: 21px;
border-bottom: 1px solid;
color: #000000;
border-color: #000000;
padding-top: 40px;
}

.followustext {
margin-top: 31px;
}

div#advps_container2 {
width: 700px;
align-content: center !important;
margin-left: 30px;
position: relative;
top: 20px;
}

.nav ul li.has-sub > a {
background-image: url('http://dev.lowcardmag.com/wp-content/uploads/2014/08/menu_down.gif');
background-repeat: no-repeat;
background-position: right center;
border: 0px solid !important;
}

.fb_iframe_widget {
display: inline-block;
position: relative;
padding-bottom: 0px;
}

.featuredcata {
    text-align: left;
    border: 0px solid;
    border-color: #f1f1f1;
    padding: 10px;
    letter-spacing: 0px;
    margin-left: 30px;
    color: #000;
    font-size: 13px;
    margin-top: 12px !important;
}


.section {
float: left;
width: 640px;
border-top: 1px solid;
margin: 0px 0 20px 20px !important;
padding-top: 5px;
}

.lcheader {
    height: auto;
    padding-top: 15px;
}

.textwidget {
overflow: hidden;
margin-bottom: 0px;
clear: both;
text-align: center;
}

.input-button, input[type=submit] {
background: #DADADA !important;
border: 1px solid #686868;
color: #333333;
}

SECTION SECTION ASIDE.aside ARTICLE.side-widget H3 {
font-family: 'StencilStd' !important;
padding-top: 14px;
}



element.style {
padding-top: 56.25%;
}

.fluid-width-video-wrapper {
width: 100% !important;
position: relative;
padding: 0;
}



body p {
margin-bottom: 0px !important;
line-height: 1.8em;
word-wrap: break-word;
}

.bx-wrapper .bx-controls-direction a {
position: absolute;
border: 0px solid !important;
border-color: #fff !important;
top: 50%;
margin-top: -16px;
outline: 0;
width: 32px;
right: -9px;
height: 32px;
text-indent: -9999px;
z-index: 9999;
}

a.footer-credit {
display: none !important;
}

p.footer-copy, p.footer-copy a {
color: #000 !important;
font-size: 11px !important;
text-align: center !important;
}


a.post-read-more {
font-weight: bold;
display: none;
}

hr {
background: none;
border: none;
margin: 10px 0;
border-bottom: 1px solid #000000;
clear: both;
}

.featurebottomad {
    text-align: center;
    position: relative;
    right: -38px !important;
    bottom: 30 !important;
}

section.post-category {
display: none !important;
}

.article .post-title {
color: #000000;
font-family: 'StencilStd' !important;
}


.breadcrumb {
width: 960px;
padding: 0px 0px !important;
margin: 0px auto !important;
padding-top: 25px !important;
font-size: .85em;
background: none !important;
border: 0px solid #eee !important;
text-transform: uppercase;
}


h3 {
font-size: 1.6em;
color: #000000 !important;
}

.post-footer ul.post-related {
margin: 0;
padding: 0px 0 0px 0;
list-style: none;
overflow: hidden;
border: none !important;
border-bottom: 0px solid #ddd;
}

.footer-navi {
clear: both;
overflow: hidden;
padding: 0 0 15px 0;
border: none !important;
}

section#respond {
display: none !important;
}

.contactinfo {
padding-bottom: 20px;
}

.side-widget select {
width: 100% !important;
}

.media-board-info {
background-color: #f1f1f1 !important;
}

.pagination {
clear: both;
font-weight: 700;
text-transform: uppercase;
padding: 10px;
margin: 20px 0 40px 0;
overflow: hidden;
list-style: none;
border: 0px solid #efefef !important;
}

.header-icons {
clear: both;
width: 100%;
overflow: hidden;
padding: 0px 0;
border-bottom: 0px !important;
}

.sidetext {
width: 70% !important;
margin: 2px auto;
color: #888;
border: 1px solid #bbb;
}

.post-button, .input-button, .input-button, input[type=submit] {
background: #969696;
border: 1px solid #686868;
color: #686868;
border-radius: 0px;
}

.post-button, .input-button, .input-button, input[type=submit]:hover {
color: #cccccc;
}

.pagetitle {
text-align: center;
font-size: 2em;
padding: 8px;
margin-top: 10px;
color: #999;
border-top: 1px solid #666;
border-bottom: 1px solid #666;
font-family: Allerta Stencil !important;
}

.header {
border-bottom: 0px !important;
}

a:hover {
color: #ff9c00 !important; }

a.bx-prev {
position: relative;
left: -9px !important;
}

.side-widget ul:last-child, .side-widget ol:last-child, .side-widget dl:last-child {
margin: 0;
text-align: center;
}

.side-widget ul li {
margin: 5px 0;
padding: 2px 0;
line-height: 1.8em;
border-bottom: 1px solid #efefef;
}

.boardtop {
border-bottom: 0px solid;
height: 50px;
}

.videoplayertext {
padding-bottom: 10px;
font-size: 20px;
color: #000;
border-bottom: 1px solid #000;
margin-bottom: 5px;
font-family: 'StencilStd' !important;
}

.pagination a:hover, .pagination .current {
padding: 5px 10px;
background: #000000 !important;
color: #fff !important;
}

.post-footer p {
display: none;
}

ul.footer-navi {
display: none;
}


.rpwe-summary {
font-size: 12px;
letter-spacing: -0.5px;
}

h3.rpwe-title {
padding-top: 0px !important;
width: 100%;
}

.moreevents {
border-top: 1px solid rgba(0, 0, 0, 0.43);
border-bottom: 1px solid rgba(0, 0, 0, 0.43);
padding: 5px;
}

.bottomcontainerBox {
float: left;
height: 25px;
width: 100%;
padding-top: 10px;
}


h3.pagetitle {
display: none;
}

input[type="submit"] {
position: relative;
margin-top: 10px;
}



/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {

.topad {
padding-top: 0px;
margin-left: 0px;
margin-bottom: 20px;
position: relative;
top: 200px;
left: 600px;
padding-bottom: 10px !important;
}

.tinynav {
display: block;
width: 96%;
margin: 0 auto;
background: #fff !important;
color: #000 !important;
}

div#advps_container2 {
width: 270px !important;
align-content: center !important;
position: relative;
margin-left: 0px !important;
top: 0px !important;
}

.section {
float: left;
width: 640px;
position: relative;
right: 10px !important;
}


.featuredcata {
text-align: left;
border: 0px solid;
border-color: #f1f1f1;
padding: 10px;
letter-spacing: 0px;
margin-left: 30px;
color: #000;
font-size: 13px;
}

.singlebanner {
display: none;
}

}

